/*main*/
.box-services img {
	max-width: 80px !important;
	height: 50px !important;
	object-fit: contain;
}
.box-service {
 background-color: var(--secondary-very-lite-color);
}

.card-hover {
    transition: all 0.3s ease;
}

.card-hover:hover {
    transform: translateY(-5px);
    box-shadow: 0 1rem 3rem rgba(0,0,0,.175) !important;
}

.transition-transform {
    transition: transform 0.5s ease;
}

.card-hover:hover .transition-transform {
    transform: scale(1.05);
}

.transition {
    transition: all 0.3s ease;
}

.hover-shadow:hover {
    box-shadow: 0 0.5rem 1rem rgba(0,0,0,.15) !important;
}

.box-news p {
    font-size: 1.2rem;
}

@media(max-width: 767px) {
    .box-services img {
        width: 100%;
    }
}